#scroll-btn {
    // display: none;
    /* Hidden by default */
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: $LemonChiffon;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    padding: 0 5px 20px 5px;
    height: 50px;
    border-radius: 10px;
}

.faqs .material-icons,
.about .material-icons {
    font-size: 48px;
    color: $DarkOrchid;
}

#scroll-btn:hover {
    background-color: $Gainsboro;
}